langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_card_image_position
field_name: field_card_image_position
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: top
      label: 'Image Above Text'
    -
      value: bottom
      label: 'Image Below Text'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
